<?xml version="1.0"?>
<level levelNumber="7" countOfCards="81" numberOfTurnovers="0" numberOfCardsInStockPile="37" numberOfReservePiles="0" numberOfBonusCards="3">
	<card id="0" zLayer="0" x="624.689" y="200.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>23</over>
	</card>
	<card id="1" zLayer="1" x="587.689" y="200.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>56</over>
	</card>
	<card id="2" zLayer="2" x="550.022" y="200.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>56</over>
	</card>
	<card id="3" zLayer="3" x="512.689" y="200.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>56</over>
	</card>
	<card id="4" zLayer="5" x="475.689" y="203.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>56</under>
	</card>
	<card id="5" zLayer="6" x="437.689" y="203.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>9</over>
		<under>56</under>
	</card>
	<card id="6" zLayer="7" x="400.356" y="200.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="7" zLayer="8" x="362.356" y="200.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>57</over>
	</card>
	<card id="8" zLayer="9" x="325.023" y="200.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>57</over>
	</card>
	<card id="9" zLayer="10" x="325.023" y="227.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>57</over>
	</card>
	<card id="10" zLayer="11" x="325.023" y="255.982" angle="45" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>57</over>
	</card>
	<card id="11" zLayer="13" x="325.023" y="310.74" angle="45" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>18</under>
		<under>57</under>
	</card>
	<card id="12" zLayer="7" x="624.689" y="308.023" angle="45" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="13" zLayer="6" x="587.689" y="309.023" angle="45" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>14</under>
		<under>15</under>
		<over>19</over>
		<over>21</over>
		<under>56</under>
	</card>
	<card id="14" zLayer="5" x="550.022" y="308.023" angle="45" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<under>15</under>
		<under>16</under>
		<under>56</under>
	</card>
	<card id="15" zLayer="3" x="512.689" y="311.023" angle="45" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<under>16</under>
		<under>17</under>
		<over>56</over>
	</card>
	<card id="16" zLayer="2" x="475.689" y="311.023" angle="45" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<under>17</under>
		<under>18</under>
		<over>56</over>
	</card>
	<card id="17" zLayer="1" x="437.689" y="311.023" angle="45" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<under>18</under>
		<over>56</over>
	</card>
	<card id="18" zLayer="0" x="400.356" y="311.023" angle="45" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="19" zLayer="8" x="662.356" y="308.355" angle="45" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>58</over>
	</card>
	<card id="20" zLayer="9" x="698.689" y="311.022" angle="45" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>58</over>
	</card>
	<card id="21" zLayer="10" x="698.689" y="283.689" angle="45" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>58</over>
	</card>
	<card id="22" zLayer="11" x="698.689" y="256.356" angle="45" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>58</over>
	</card>
	<card id="23" zLayer="13" x="698.689" y="201.023" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>21</under>
		<under>22</under>
		<under>58</under>
	</card>
	<card id="24" zLayer="0" x="184.023" y="187.74" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>32</over>
		<over>36</over>
		<over>40</over>
		<over>44</over>
		<over>48</over>
		<over>52</over>
	</card>
	<card id="25" zLayer="0" x="808.588" y="521" angle="45.2187" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>41</over>
		<over>45</over>
		<over>49</over>
	</card>
	<card id="26" zLayer="0" x="209.001" y="521" angle="-45.5625" assignedValue="-1" isSpecial="true">
		<over>30</over>
		<over>34</over>
		<over>38</over>
		<over>42</over>
	</card>
	<card id="27" zLayer="8" x="389.87" y="521" angle="0.531259" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>35</over>
		<under>38</under>
		<over>39</over>
		<under>50</under>
		<under>54</under>
	</card>
	<card id="28" zLayer="1" x="163" y="193" angle="45.5313" assignedValue="-1" isSpecial="true">
		<under>24</under>
		<over>32</over>
		<over>36</over>
		<over>40</over>
		<over>44</over>
		<over>48</over>
	</card>
	<card id="29" zLayer="8" x="631.459" y="521" angle="0.218642" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>43</over>
		<over>47</over>
		<under>49</under>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="30" zLayer="1" x="230.69" y="521" angle="45.5624" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>34</over>
		<over>38</over>
		<over>42</over>
	</card>
	<card id="31" zLayer="9" x="409.203" y="521" angle="45.5624" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>35</over>
		<under>38</under>
		<over>39</over>
		<under>46</under>
		<under>50</under>
		<under>54</under>
	</card>
	<card id="32" zLayer="2" x="168.023" y="218.407" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>28</under>
		<over>36</over>
		<over>40</over>
		<over>44</over>
		<over>48</over>
		<over>52</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="33" zLayer="1" x="785.613" y="521" angle="-45.3751" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>41</over>
		<over>45</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
	</card>
	<card id="34" zLayer="2" x="252.689" y="521" angle="0.0624917" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>30</under>
		<over>38</over>
		<over>42</over>
		<over>50</over>
	</card>
	<card id="35" zLayer="10" x="436.203" y="521" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>31</under>
		<over>39</over>
		<under>50</under>
		<under>54</under>
	</card>
	<card id="36" zLayer="3" x="189.023" y="227.074" angle="-45.75" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>28</under>
		<under>32</under>
		<over>40</over>
		<over>44</over>
		<over>48</over>
		<over>52</over>
		<over>59</over>
	</card>
	<card id="37" zLayer="9" x="610.792" y="521" angle="45.2814" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>43</over>
		<over>47</over>
		<under>49</under>
		<under>51</under>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="38" zLayer="4" x="302.751" y="523" angle="-45.625" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>27</over>
		<under>30</under>
		<over>31</over>
		<under>34</under>
		<under>42</under>
		<over>46</over>
		<over>50</over>
		<over>54</over>
	</card>
	<card id="39" zLayer="11" x="456.203" y="521" angle="-0.656248" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>31</under>
		<under>35</under>
		<under>54</under>
	</card>
	<card id="40" zLayer="4" x="183.023" y="251.074" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>28</under>
		<under>32</under>
		<under>36</under>
		<over>44</over>
		<over>48</over>
		<over>52</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="41" zLayer="2" x="767.946" y="521" angle="-0.937589" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>33</under>
		<over>45</over>
		<over>49</over>
		<over>53</over>
	</card>
	<card id="42" zLayer="3" x="276.751" y="525" angle="45.3125" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>30</under>
		<under>34</under>
		<over>38</over>
		<over>46</over>
		<over>50</over>
		<over>54</over>
	</card>
	<card id="43" zLayer="10" x="587.792" y="521" angle="-45.3751" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>37</under>
		<over>47</over>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="44" zLayer="5" x="160.023" y="258.407" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>28</under>
		<under>32</under>
		<under>36</under>
		<under>40</under>
		<over>48</over>
		<over>52</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="45" zLayer="3" x="746.946" y="521" angle="45.9062" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>33</under>
		<under>41</under>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="46" zLayer="5" x="322.689" y="521" angle="0.406196" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>38</under>
		<under>42</under>
		<over>50</over>
		<over>54</over>
	</card>
	<card id="47" zLayer="11" x="567.125" y="521" angle="0.750013" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>37</under>
		<under>43</under>
		<under>55</under>
	</card>
	<card id="48" zLayer="6" x="167.023" y="281.407" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>28</under>
		<under>32</under>
		<under>36</under>
		<under>40</under>
		<under>44</under>
		<over>52</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="49" zLayer="4" x="722.946" y="521" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>29</over>
		<under>33</under>
		<over>37</over>
		<under>41</under>
		<under>45</under>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="50" zLayer="6" x="344.023" y="521" angle="45.3904" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>31</over>
		<under>34</under>
		<over>35</over>
		<under>38</under>
		<under>42</under>
		<under>46</under>
		<over>54</over>
	</card>
	<card id="51" zLayer="5" x="699.279" y="521" angle="-0.426952" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>37</over>
		<under>45</under>
		<under>49</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="7" x="190.023" y="287.407" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>32</under>
		<under>36</under>
		<under>40</under>
		<under>44</under>
		<under>48</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="53" zLayer="6" x="677.195" y="521" angle="45.2029" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>33</under>
		<over>37</over>
		<under>41</under>
		<over>43</over>
		<under>45</under>
		<under>49</under>
		<under>51</under>
		<over>55</over>
	</card>
	<card id="54" zLayer="7" x="370.023" y="521" angle="-45.4686" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>31</over>
		<over>35</over>
		<under>38</under>
		<over>39</over>
		<under>42</under>
		<under>46</under>
		<under>50</under>
	</card>
	<card id="55" zLayer="7" x="654.195" y="521" angle="-45.7187" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>37</over>
		<over>43</over>
		<under>45</under>
		<over>47</over>
		<under>49</under>
		<under>51</under>
		<under>53</under>
	</card>
	<card id="56" zLayer="4" x="512.983" y="257.333" angle="-0.906269" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>13</over>
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="57" zLayer="12" x="325.023" y="283.316" angle="45" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>11</over>
	</card>
	<card id="58" zLayer="12" x="698.689" y="229.356" angle="45" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>23</over>
	</card>
	<card id="59" zLayer="8" x="184.023" y="315.739" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>36</under>
		<under>40</under>
		<under>44</under>
		<under>48</under>
		<under>52</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="60" zLayer="9" x="161.023" y="323.406" angle="45.4062" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>40</under>
		<under>44</under>
		<under>48</under>
		<under>52</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="61" zLayer="10" x="168.023" y="346.406" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>44</under>
		<under>48</under>
		<under>52</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="11" x="189.023" y="355.073" angle="-45.75" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>48</under>
		<under>52</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="63" zLayer="12" x="183.023" y="379.073" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>52</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="13" x="160.023" y="386.406" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
	</card>
	<card id="65" zLayer="14" x="167.023" y="409.406" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="66" zLayer="0" x="858.684" y="187.74" angle="0" assignedValue="-1" isSpecial="false">
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="67" zLayer="1" x="838" y="198" angle="45.1875" assignedValue="-1" isSpecial="true">
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="68" zLayer="2" x="842.684" y="218.407" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="69" zLayer="3" x="863.684" y="227.074" angle="-45.75" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="70" zLayer="4" x="857.684" y="251.074" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="71" zLayer="5" x="834.684" y="258.407" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
	</card>
	<card id="72" zLayer="6" x="841.684" y="281.407" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
	</card>
	<card id="73" zLayer="7" x="864.684" y="287.407" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="74" zLayer="8" x="858.684" y="315.739" angle="0" assignedValue="-1" isSpecial="false">
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="75" zLayer="9" x="835.684" y="323.406" angle="45.4062" assignedValue="-1" isSpecial="false">
		<under>68</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="76" zLayer="10" x="842.684" y="346.406" angle="0" assignedValue="-1" isSpecial="false">
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="77" zLayer="11" x="863.684" y="355.073" angle="-45.75" assignedValue="-1" isSpecial="false">
		<under>70</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="78" zLayer="12" x="857.684" y="379.073" angle="0" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="79" zLayer="13" x="834.684" y="386.406" angle="45.375" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<over>80</over>
	</card>
	<card id="80" zLayer="14" x="841.684" y="409.406" angle="0" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
	</card>
</level>
